<table border=0 cellspacing=1 cellpadding=2 width='100%'>
<tr align=left width='50%'>
<%
i=1
sql="select top 5 id,name,tim,counter from down where hidden=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
id=rs("id")
topic=rs("name")
if i=1 then response.write vbcrlf&" <tr>"
%>
    <td align=left> <IMG SRC='skin/<%response.write joekoe_cms.web_skin%>/small/h_down.gif' BORDER='0'> 
      <a href='down_view.asp?id=<%response.write id%>' alt='<%response.write joekoe_cms.code_html(topic,1,0)%>'> 
      <%response.write joekoe_cms.code_html(topic,1,15)%>
      </a></td>

<%
if i mod 1=0 then response.write vbcrlf&" </tr>"
rs.movenext
i=i+1
loop
rs.close
%>
</table>
